root = true

[*]
indent_style = space
indent_size = 2
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true
end_of_line = lf

[{M,m}akefile{,.*}]
charset = utf-8
indent_size = 4
indent_style = tab
[*.mk]
charset = utf-8
indent_size = 4
indent_style = tab
[Mkpmfile]
charset = utf-8
indent_size = 4
indent_style = tab
